*,::after,::before {
	box-sizing: inherit;
}

.arlo .arlo-h2,.arlo .arlo-h3 {
	margin-bottom: 5px;
	margin-bottom: 5px;
}

.arlo .arlo-h2 {
	font-size: 30px;
	line-height: 34px;
	font-size: 140%;
}

.arlo .arlo-h3 {
	font-size: 20px;
	line-height: 30px;
	font-weight: 700;
	font-size: 120%;
}

.arlo #eventtemplate-filter,.arlo #event-fitler {
	display: block;
}

.arlo #eventtemplate-filter select,.arlo #event-fitler select {
	width: 100%;
}

.arlo :first-child+html .arlo-clearfix {
	zoom: 1;
}

/* ----- Loader ----- */
.arlo .arlo-loading-overlay {
  position: fixed;
  z-index: 999;
  height: 2em;
  width: 2em;
  overflow: show;
  margin: auto;
  bottom: 50%;
  top: 50%;
  left: 50%;
  right: 50%
}

.arlo .arlo-loading-overlay:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.3)
}

.arlo .arlo-loading-overlay:not(:required) {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0
}

.arlo .arlo-loading-overlay:not(:required):after {
  content: '';
  display: block;
  font-size: 10px;
  width: 1em;
  height: 1em;
  margin-top: -0.5em;
  -webkit-animation: spinner 1500ms infinite linear;
  animation: spinner 1500ms infinite linear;
  border-radius: 0.5em;
  box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0
}

@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg)
  }
  100% {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg)
  }
}

@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg)
  }
  100% {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg)
  }
}


.arlo .arlo-page-header {
	margin: 0 auto;
	width: 100%;
	text-align: center;
	background: #ef5997;
	color: #fff;
	margin-bottom: 20px;
	padding: 20px;
}

.arlo .arlo-page-header .arlo-page-title {
	font-size: 50px;
	line-height: 50px;
	margin-bottom: 10px;
	font-weight: 700;
	margin-top: 0;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.arlo .arlo-page-header p {
	font-size: 18px;
	margin: 0 0 10px;
}

.arlo .arlo-onlineOrVenueFilterList,.arlo .arlo-filter-unordered-list,.arlo .arlo-event-list {
	list-style: none;
	padding-left: 0;
	margin: 0;
}

.arlo .arlo-eventtemplatelist-container {
	margin-bottom: 10px;
}

.arlo .arlo-filter-content {
	padding-right: 30px;
}

.arlo .arlo-show-more {
	text-align: center;
	width: 150px;
	margin: 10px auto;
	cursor: pointer;
	padding: 5px;
	background: #ef5997;
}

.arlo .arlo-show-more:hover {
	opacity: .7;
	opacity: .7;
}

.arlo .arlo-filters-container {
	border-right: 1px solid #d3d3d3;
	margin-bottom: 20px;
}

.arlo .arlo-filters-container h3 {
	margin: 0 0 5px;
}

.arlo .arlo-filters-container #arlo-filter-toggle i {
	float: right;
}

.arlo .arlo-filters-container #arlo-filter-toggle .arlo-filter-toggle-hide {
	display: none;
}

.arlo .arlo-filters-container #arlo-filter-toggle .arlo-filter-toggle-show {
	display: block;
}

.arlo .arlo-filters-container.arlo-show-filter {
	display: block;
}

.arlo .arlo-filters-container.arlo-show-filter #arlo-filter-toggle {
	margin-top: 20px;
}

.arlo .arlo-filters-container.arlo-show-filter #arlo-filter-toggle .arlo-filter-toggle-hide {
	display: block;
}

.arlo .arlo-filters-container.arlo-show-filter #arlo-filter-toggle .arlo-filter-toggle-show {
	display: none;
}

.arlo .arlo-filters-container .arlo-advanced-filters div {
	margin-bottom: 5px;
}

.arlo .arlo-filters-container .arlo-advanced-filters div select {
	width: 100%;
}

.arlo .arlo-filters-container .arlo-category-selectors {
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.arlo .arlo-filters-container .arlo-category-selectors::after {
	clear: both;
	content: "";
	display: table;
}

.arlo .arlo-filters-container .arlo-other-filters {
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.arlo .arlo-filters-container .arlo-other-filters::after {
	clear: both;
	content: "";
	display: table;
}

.arlo .arlo-filters-container .arlo-onlineOrVenueFilterList,.arlo .arlo-filters-container .arlo-onlineOrVenueFilterList li,.arlo .arlo-filters-container div[id^="filter-"],.arlo .arlo-filters-container div[id*=" filter-"] {
	display: block !important;
}

.arlo .arlo-filters-container div[id^="filter-"],.arlo .arlo-filters-container div[id*=" filter-"] {
	margin-bottom: 20px;
	vertical-align: bottom;
}

.arlo .arlo-filters-container .arlo-onlineOrVenueFilterList {
	margin: 0;
}

.arlo .arlo-filters-container .arlo-onlineOrVenueFilterList li,.arlo .arlo-filters-container .arlo-show-more {
	cursor: pointer;
	color: #044dbd;
	color: #636363;
	padding: 10px 20px;
}

.arlo .arlo-filters-container .arlo-onlineOrVenueFilterList li:hover,.arlo .arlo-filters-container .arlo-filter-unordered-list li:hover {
	opacity: .7;
}

.arlo .arlo-filters-container .arlo-filter-tag .arlo-filter-unordered-list {
	display: block;
}

.arlo .arlo-filters-container .arlo-filter-tag .arlo-filter-unordered-list li {
	padding: 7px;
}

.arlo .arlo-filters-container .arlo-onlineOrVenueListItem.selected {
	color: #fff;
	background: #529cce;
}

.arlo .arlo-filters-container .arlo-custom-ul li {
	margin-bottom: 0 !important;
}

.arlo .arlo-filters-container .arlo-filter-select {
	color: #000;
	background: none;
	border: none;
	width: 150px;
	font: 15px Arial,Helvetica,sans-serif;
}

.arlo .arlo-filter-unordered-list li:before,.arlo .arlo-templatetags li:before {
	margin-right: 10px;
	line-height: 36px;
	display: inline-block;
	width: 30px;
	height: 30px;
	content: " ";
	float: left;
	background-size: 30px;
}

.arlo .arlo-filter-unordered-list li {
	line-height: 36px;
	color: #000;
	cursor: pointer;
	padding: 5px;
	vertical-align: middle;
	margin-bottom: 5px;
}

.arlo .arlo-filter-unordered-list li.selected {
	color: #000;
	background: #facddf;
}

.arlo .arlo-filter-unordered-list li[data-code="Web_DummyData"] {
	display: none;
}

.arlo .arlo-filter-unordered-list li[data-code="Web_Public"]:before,.arlo .arlo-templatetags li.web-public:before {
	background-image: url(/sites/default/files/Public.png);
}

.arlo .arlo-filter-unordered-list li[data-code="Web_LiveOnline"]:before,.arlo .arlo-templatetags li.live-online:before {
	background-image: url(/sites/default/files/Live_online.png);
}

.arlo .arlo-filter-unordered-list li[data-code="Web_PrivateOnsite"]:before,.arlo .arlo-templatetags li.private-onsite:before {
	background-image: url(/sites/default/files/Private_onsite.png);
}

.arlo .arlo-filter-unordered-list li[data-code="Web_SelfpacedOnline"]:before,.arlo .arlo-templatetags li.self-paced-online:before {
	background-image: url(/sites/default/files/self_guided_online.png);
}

.arlo .arlo-result-counter {
	margin-bottom: 20px;
}

.arlo .arlo-result-counter div {
	display: inline-block;
	vertical-align: baseline;
}

.arlo .arlo-result-counter .arlo-result-count {
	font-size: 200%;
}

.arlo .arlo-result-counter .arlo-result-count-text {
	font-size: 120%;
}

.arlo #arlo-search {
	margin-right: 20px;
}

.arlo #arlo-search input.arlo-search {
	border: 1px solid #d8d8d8;
	padding: 10px 20px;
	width: 200px;
	font: 15px Arial,Helvetica,sans-serif;
	float: right;
}

.arlo #arlo-search input.arlo-search:focus {
	outline-width: 0;
	border-color: #636363;
}

.arlo .arlo-parent-category {
	font-size: 20px;
}

.arlo .arlo-traversable-categories {
	list-style: none;
	margin: 10px 0;
	margin-bottom: 20px;
	padding: 0;
}

.arlo .arlo-traversable-categories .arlo-traversable-category {
	display: inline-block;
	padding-right: 10px;
	background: #c8ecfd;
	padding: 1px 17px;
	margin-bottom: 5px;
	box-sizing: border-box;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
    border: 3px solid #c8ecfd;
}

.arlo .arlo-traversable-categories .arlo-traversable-category:hover {
    background: #fff;
    border-color: #044dbd;
    color: #002d72;
}

.arlo .arlo-traversable-category,.arlo .arlo-category-breadcrumb {
	color: #002d72;
	font-weight: 700;
}

.arlo .arlo-traversable-category:hover,.arlo .arlo-category-breadcrumb:hover {
	color: #044dbd;
	cursor: pointer;
}

.arlo .arlo-traversable-breadcrumbs {
	margin-bottom: 5px;
}

.arlo .arlo-category-breadcrumb:after {
	content: "\00a0\002F\00a0";
	display: inline-block;
	text-decoration: none;
}

.arlo .arlo-category-breadcrumb:last-child:after {
	content: "";
	display: inline-block;
	text-decoration: none;
}



.arlo .arlo-category-breadcrumb:last-child {
	text-decoration: none;
	cursor: default;
	color: #292929;
	font-weight: 700;
}

.arlo .arlo-category-breadcrumb:last-child:hover {
	cursor: default;
}

.arlo-eventtemplatecatalogue-list {
	padding: 0;
}

.arlo .arlo-eventtemplatecatalogue-list[max-width~="599px"] .arlo-eventtemplatecatalogue-listitem {
	width: 100%;
}

.arlo .arlo-eventtemplatecatalogue-list[min-width~="900px"] .arlo-eventtemplatecatalogue-listitem {
	width: 33.333333333%;
}

.arlo .arlo-eventtemplatecatalogue-list[min-width~="1200px"] .arlo-eventtemplatecatalogue-listitem {
	width: 25%;
}

.arlo .arlo-eventtemplatecatalogue-list[min-width~="1500px"] .arlo-eventtemplatecatalogue-listitem {
	width: 20%;
}

.arlo .arlo-eventtemplatecatalogue-list[min-width~="1800px"] .arlo-eventtemplatecatalogue-listitem {
	width: 16.666666666667%;
}

.arlo .arlo-catalogue-wrapper[max-width~="659px"] #arlo-search {
	float: none;
	margin-right: 0;
	display: block;
	margin-bottom: 20px;
}

.arlo .arlo-catalogue-wrapper[max-width~="659px"] #arlo-search input {
	width: 100%;
}

.arlo .arlo-catalogue-wrapper[max-width~="659px"] .arlo-filters-container {
	float: left;
	display: block;
	margin-right: 2.35765%;
	width: 100%;
	margin-right: 0;
}

.arlo .arlo-filter-tag .arlo-bg-color-primary {
	background: transparent;
}

@media ( max-width: 659px ) {
	.arlo .arlo-catalogue-wrapper .arlo-filters-container .arlo-filter-content {
		display: none;
	}

	.arlo .arlo-event-list .arlo-event-listitem {
		width: 100%;
		display: block;
		padding: 10px 0;
	}



	.arlo .arlo-catalogue-wrapper .arlo-eventtemplatecatalogue-listitem {
		padding-right: 0;
		display: block;
	}

	.arlo .arlo-catalogue-wrapper .arlo-eventtemplatelist-container {
		float: left;
		display: block;
		margin-right: 2.35765%;
		width: 100%;
		margin-right: 0;
	}

	.arlo .arlo-catalogue-wrapper .arlo-filters-container.arlo-show-filter .arlo-filter-content {
		display: block;
	}

	.arlo .arlo-filters-container #arlo-filter-toggle {
		cursor: pointer;
	}

	.arlo #arlo-search input.arlo-search {
		width: 100%;
		margin-bottom: 20px;
	}
}


@media ( min-width: 660px ) {
	.arlo .arlo-catalogue-wrapper .arlo-filters-container:last-child {
		margin-right: 0;
	}

	.arlo .arlo-catalogue-wrapper .arlo-filters-container #arlo-filter-toggle {
		display: none;
	}

	.arlo .arlo-catalogue-wrapper .arlo-eventtemplatelist-container:last-child {
		margin-right: 0;
	}

	.arlo .arlo-catalogue-wrapper .arlo-nextrunning {
		padding-bottom: 0;
	}

	.arlo .arlo-catalogue-wrapper .arlo-nextrunning div[class^="nextrunning-"] {
		padding-bottom: 0;
	}

	.arlo .arlo-catalogue-wrapper .arlo-nextrunning div[class^="nextrunning-"] a {
		margin-bottom: 0;
	}

	.arlo .arlo-catalogue-wrapper .arlo-filters-container {
		float: left;
		display: block;
	}

	.arlo .arlo-catalogue-wrapper .arlo-filters-container:last-child {
		margin-right: 0;
	}

	.arlo .arlo-catalogue-wrapper .arlo-eventtemplatelist-container {
		float: left;
		display: block;
		margin-right: 0;
		width: 63%;
		padding-left: 4%;
	}

	.arlo .arlo-catalogue-wrapper .arlo-eventtemplatelist-container:last-child {
		margin-right: 0;
	}

	.arlo .arlo-subcontrol .arlo-event-list .arlo-event-listitem {
		width: 50%;
	}
}


@media ( min-width: 840px ) {
	.arlo .arlo-catalogue-wrapper .arlo-filters-container:last-child {
		margin-right: 0;
	}

	.arlo .arlo-eventtemplatecatalogue-list .arlo-eventtemplatecatalogue-listitem {
		width: 50%;
	}

	.arlo .arlo-catalogue-wrapper .arlo-filters-container {
		width: 24%;
		margin-right: 2%;
	}

	.arlo .arlo-catalogue-wrapper .arlo-eventtemplatelist-container {
		float: left;
		display: block;
		margin-right: 2.35765%;
		width: 74%;
		padding-left: 0;
	}

	.arlo .arlo-catalogue-wrapper .arlo-eventtemplatelist-container:last-child {
		margin-right: 0;
	}

}


@media ( min-width: 1000px ) {

	.arlo .arlo-catalogue-wrapper .arlo-filters-container {
		float: left;
		display: block;
		margin-right: 2.35765%;
		width: 20.49666%;
	}

	.arlo .arlo-catalogue-wrapper .arlo-filters-container:last-child {
		margin-right: 0;
	}

	.arlo .arlo-event-list .arlo-event-listitem,
	.arlo .arlo-eventtemplatecatalogue-list .arlo-eventtemplatecatalogue-listitem {
		width: 33.333333333%;
	}

	.arlo .arlo-catalogue-wrapper .arlo-eventtemplatelist-container {
		float: left;
		display: block;
		margin-right: 2.35765%;
		width: 77.14568%;
		margin-right: 0;
	}

	.arlo .arlo-catalogue-wrapper .arlo-eventtemplatelist-container:last-child {
		margin-right: 0;
	}

}


@media ( min-width: 1024px ) {
	.arlo .arlo-event-list .arlo-event-listitem {
		width: 25%;
	}

	.arlo .arlo-subcontrol .arlo-event-list .arlo-event-listitem {
		width: 25%;
	}
}


@media ( min-width: 1280px ) {
	.arlo .arlo-event-list .arlo-event-listitem {
		width: 20%;
	}
}


@media ( min-width: 1200px ) {

	.arlo .arlo-catalogue-wrapper .arlo-filters-container {
		float: left;
		display: block;
		margin-right: 2.35765%;
		width: 23.23176%;
	}

	.arlo .arlo-catalogue-wrapper .arlo-filters-container:last-child {
		margin-right: 0;
	}

	.arlo .arlo-catalogue-wrapper .arlo-eventtemplatelist-container {
		float: left;
		display: block;
		margin-right: 2.35765%;
		width: 74.41059%;
		margin-right: 0;
	}

	.arlo .arlo-catalogue-wrapper .arlo-eventtemplatelist-container:last-child {
		margin-right: 0;
	}

}


@media ( min-width: 1400px ) {

	.arlo .arlo-catalogue-wrapper .arlo-filters-container {
		float: left;
		display: block;
		margin-right: 2.35765%;
		width: 18.96686%;
	}

	.arlo .arlo-catalogue-wrapper .arlo-filters-container:last-child {
		margin-right: 0;
	}

	.arlo .arlo-catalogue-wrapper .arlo-eventtemplatelist-container {
		float: left;
		display: block;
		margin-right: 2.35765%;
		width: 78.67549%;
		margin-right: 0;
	}

	.arlo .arlo-catalogue-wrapper .arlo-eventtemplatelist-container:last-child {
		margin-right: 0;
	}

}


.arlo .arlo-eventtemplatecatalogue-listitem:hover .arlo-name {
	text-decoration: underline;
	cursor: pointer;
	color: #044dbd;
	cursor: pointer;
	text-decoration: none;
}

.arlo input[type=checkbox] {
	visibility: hidden;
}

.arlo .arlo-checkbox-filter-option {
	margin: 5px 0;
	position: relative;
	height: 20px;
	line-height: 20px;
}

.arlo .arlo-checkbox-filter-option label {
	cursor: pointer;
	position: absolute;
	height: 25px;
	padding-left: 30px;
	top: 0;
	left: 0;
	color: #000;
	font-weight: 400;
	width: auto;
	padding-top: 2px;
}

.arlo .arlo-checkbox-filter-option label:after {
	opacity: .5;
	content: "";
	position: absolute;
	content: "\f117";
	width: 15px;
	height: 6px;
	background: none;
	top: 0;
	left: 0;
	font: 22px Arlo-WP;
}

.arlo .arlo-checkbox-filter-option label:hover::after {
	opacity: .7;
}

.arlo .arlo-checkbox-filter-option input[type=checkbox]:checked+label:after {
	opacity: 1;
	content: "\f102";
}

.arlo .arlo-next-running,.arlo .arlo-register-interest,.arlo .arlo-find-events {
	cursor: pointer;
	text-decoration: none;
	padding: 10px;
	line-height: 25px;
	display: block;
	font-size: 120%;
	margin-bottom: 5px;
	text-align: center;
}

.arlo .arlo-next-running,.arlo .arlo-find-events {
	background: #c8ecfd;
	color: #002d72;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
	padding: 5px 0;
	font-weight: 700;
	font-size: 16px;
	box-sizing: border-box;
	border: 3px solid #c8ecfd;
}

.arlo .arlo-next-running:hover,.arlo .arlo-find-events:hover {
	background: #fff;
	border-color: #044dbd;
}

.arlo .arlo-next-running-title {
	padding-top: 0;
}

.arlo .arlo-register-interest.arlo-text-color-contrast {
	background: #c8ecfd;
	color: #002d72;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
	padding: 5px 0;
	font-weight: 700;
	font-size: 16px;
	box-sizing: border-box;
	border: 3px solid #c8ecfd;
}

.arlo .arlo-register-interest:hover {
	background: #fff;
	border-color: #044dbd;
}

.arlo #traversable-categories {
	width: 76%;
	font-size: 15px;
}

.arlo #traversable-categories,
.arlo #arlo-search {
	display: block;
    margin-top: 12px;
}

.arlo #eventtemplatecatalogue {
	clear: right;
}

.arlo .icons8 {
	display: inline-block;
}

.arlo .arlo-templatetags ul {
	padding: 0;
}

.arlo .arlo-templatetags ul li {
	display: inline-block;
	color: #ef5997;
}

.arlo .arlo-eventtemplatecatalogue-listitem {
	max-width: 100%;
	border-top: 0;
	border-right: 0;
	border-bottom: 0;
	list-style: none;
	font-size: 15px;
	display: inline-block;
	vertical-align: top;
	padding-right: 20px;
	padding-bottom: 20px;
	text-decoration: none;
}

.arlo .arlo-eventtemplatecatalogue-listitem::after {
	clear: both;
	content: "";
	display: table;
}

.arlo .arlo-eventtemplatecatalogue-listitem .arlo-listitem {
	padding: 6px 22px 22px 6px;
	position: relative;
	display: block;
	text-align: left;
	text-decoration: none;
	border: 1px solid #ddd;
	border-width: 0 1px 1px 0;
}

.arlo .arlo-eventtemplatecatalogue-listitem .arlo-listitem .arlo-side-border {
	position: absolute;
	left: 0;
	width: 10px;
	height: 100%;
}

.arlo .arlo-eventtemplatecatalogue-listitem .fa {
	margin-right: 3px;
	font-size: 18px;
}

.arlo .arlo-eventtemplatecatalogue-listitem .arlo-title h2 {
	margin: 0 0 5px;
	display: inline;
	font: 400 280%/30px Arial,Helvetica,sans-serif;
}

.arlo .arlo-eventtemplatecatalogue-listitem .arlo-provider-info {
	display: inline;
	float: right;
	font-style: italic;
}

.arlo .arlo-eventtemplatecatalogue-listitem .arlo-start-date {
	font-size: 230%;
	font-weight: 700;
}

.arlo .arlo-eventtemplatecatalogue-listitem .arlo-advertisedduration,.arlo .arlo-eventtemplatecatalogue-listitem .arlo-offers {
	font-weight: 600;
}

.arlo .arlo-eventtemplatecatalogue-listitem .arlo-name {
	font-size: 24px;
	font-weight: 600;
	text-decoration: none;
}

.arlo .arlo-eventtemplatecatalogue-listitem .arlo-detail .arlo-city {
	margin-right: 5px;
}

.arlo .arlo-eventtemplatecatalogue-listitem .arlo-detail .arlo-summary {
	padding: 5px 0;
}

.arlo .arlo-eventtemplatecatalogue-listitem .arlo-detail .arlo-original-price {
	text-decoration: line-through;
}

.arlo .arlo-eventtemplatecatalogue-listitem .arlo-detail .arlo-offer-ul {
	padding-left: 0;
}

.arlo .arlo-eventtemplatecatalogue-listitem .arlo-detail .arlo-offer-ul .arlo-offer-li {
	list-style: none;
}

.arlo .arlo-eventtemplatecatalogue-listitem .arlo-detail div {
	padding: 3px 0;
}

@media screen and (max-width: 659px) {
	#size-limiter {
		padding: 10px !important;
	}

	.arlo #arlo-search {
		width: 100%;
	}

	.arlo .arlo-filters-container #arlo-filter-toggle .arlo-filter-toggle-show,
	.arlo .arlo-filters-container.arlo-show-filter #arlo-filter-toggle .arlo-filter-toggle-hide {
		background: #0092e4;
		color: #fff;
		text-align: center;
		padding: 12px 23%;
		font-weight: 700;
	}

	.arlo .arlo-filters-container {
		border-right: none;
	}

	.arlo .arlo-page-header {
		padding: 10px;
		margin-bottom: 10px;
	}

	.arlo .arlo-page-header .arlo-page-title {
		margin-bottom: 0;
	}
}

*,::after,::before {
	box-sizing: inherit;
}

.arlo #venuedemo>ul,
.arlo #venuesdemo>ul {
	padding: 0;
	list-style: none;
}

.arlo :first-child+html .arlo-clearfix {
	zoom: 1;
}

.arlo #venuedemo ul {
	margin-top: 10px;
	width: 100%;
}

@media (min-width: 600px) {
	.arlo #venuesdemo ul {
		max-width: 600px;
	}

	.arlo #presentersdemo ul {
		max-width: 600px;
	}
}

.arlo #venuesdemo ul li:last-child a {
	border-bottom: 0 solid #fff;
	border-radius: 0 0 5px 5px;
}

.arlo #venuesdemo ul li {
	background: #c8ecfd;
}

.arlo #venuesdemo ul li:nth-child(odd) {
	background: #f9fdff;
}

.arlo .arlo-venue-name {
	display: block;
	text-decoration: none;
	border-left: 0 solid #FFF;
	padding: 12px 20px;
	font-weight: 700;
	color: #002d72;
}

.arlo .arlo-venue-name:hover {
	opacity: .7;
	color: #044dbd;
}

.arlo html {
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

.arlo body {
	margin: 0;
}

.arlo article,.arlo aside,.arlo details,.arlo figcaption,.arlo figure,.arlo footer,.arlo header,.arlo hgroup,.arlo main,.arlo menu,.arlo nav,.arlo section,.arlo summary {
	display: block;
}

.arlo audio,.arlo canvas,.arlo progress,.arlo video {
	display: inline-block;
	vertical-align: baseline;
}

.arlo audio:not([controls]) {
	display: none;
	height: 0;
}

.arlo [hidden] {
	display: none;
}

.arlo template {
	display: none;
}

.arlo a {
	text-decoration: none;
	background-color: transparent;
	font-weight: bold;
}

.arlo a:active,.arlo a:hover {
	outline: 0;
}

.arlo abbr[title] {
	border-bottom: 1px dotted;
}

.arlo b,.arlo strong {
	font-weight: 700;
}

.arlo dfn {
	font-style: italic;
}

.arlo h1 {
	font-size: 2em;
	margin: .75em 0;
}

.arlo mark {
	background: #ff0;
	color: #000;
}

.arlo small {
	font-size: 80%;
}

.arlo sub,.arlo sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

.arlo sup {
	top: -.5em;
}

.arlo sub {
	bottom: -.25em;
}

.arlo img {
	border: 0;
}

.arlo svg:not(:root) {
	overflow: hidden;
}

.arlo figure {
	margin: 1.5em 40px;
}

.arlo hr {
	box-sizing: content-box;
	height: 0;
}

.arlo pre {
	overflow: auto;
}

.arlo code,.arlo kbd,.arlo pre,.arlo samp {
	font-family: monospace,monospace;
	font-size: 1em;
}

.arlo button,.arlo input,.arlo optgroup,.arlo select,.arlo textarea {
	color: inherit;
	margin: 0;
	font: inherit;
}

.arlo button {
	overflow: visible;
}

.arlo button,.arlo select {
	text-transform: none;
}

.arlo button,.arlo html input[type="button"],.arlo input[type="reset"],.arlo input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}

.arlo button[disabled],.arlo html input[disabled] {
	cursor: default;
}

.arlo button::-moz-focus-inner,.arlo input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

.arlo input {
	line-height: normal;
}

.arlo input[type="checkbox"],.arlo input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
}

.arlo input[type="number"]::-webkit-inner-spin-button,.arlo input[type="number"]::-webkit-outer-spin-button {
	height: auto;
}

.arlo input[type="search"] {
	-webkit-appearance: textfield;
	box-sizing: content-box;
}

.arlo input[type="search"]::-webkit-search-cancel-button,.arlo input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

.arlo fieldset {
	border: 1px solid silver;
	margin: 0 2px;
	padding: .35em .625em .75em;
}

.arlo legend {
	border: 0;
	padding: 0;
}

.arlo textarea {
	overflow: auto;
}

.arlo optgroup {
	font-weight: 700;
}

.arlo table {
	border-collapse: collapse;
	border-spacing: 0;
}

.arlo td,.arlo th {
	padding: 0;
}

.arlo #event-list,.arlo .online-activities ul,.arlo #eventtemplatedemo>ul,.arlo .content-field-list {
	list-style: none;
	padding: 0;
	margin: 0 auto;
}

.arlo .arlo-no-results-found {
	text-align: center;
	font-size: 20px;
}

.arlo .arlo-no-results-found hr {
	height: 1px;
	border: 0;
	border-top: 1px solid #ececec;
}

.arlo .arlo-bg-color-primary {
	background-color: #c8ecfd;
}

.arlo .arlo-bg-color-secondary {
	background-color: #c8ecfd;
}

.arlo .arlo-bg-color-filters {
	background-color: #f1f7fb;
}

.arlo .arlo-bg-color-normal {
	background-color: #fafafa;
}

.arlo .arlo-bg-color-darker {
	background-color: #ededed;
}

.arlo .arlo-bg-color-darkest {
	background-color: #e1e1e1;
}

.arlo .arlo-text-color-primary {
	color: #000;
}

.arlo .arlo-text-color-secondary {
	color: #002d72;
}

.arlo .arlo-text-color-contrast {
	color: #fff;
}

.arlo .arlo-text-color-normal {
	color: #000;
}

.arlo .arlo-text-color-link:hover {
	color: #044dbd;
}

.arlo .arlo-font-primary {
	font-family: Helvetica,Arial,sans-serif;
}

.arlo .arlo-font-secondary {
	font-family: Helvetica,Arial,sans-serif;
}

.arlo .arlo-font-special {
	font-family: Helvetica,Arial,sans-serif;
}

.arlo .arlo-clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.arlo * html .arlo-clearfix {
	zoom: 1;
}

.arlo * {
	box-sizing: border-box;
}

.arlo :first-child+html .arlo-clearfix {
	zoom: 1;
}

.arlo .arlo-event-list:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.arlo .arlo-filters[max-width~="550px"] .arlo-collapse-button {
	display: block;
}

.arlo .arlo-filters[max-width~="550px"] div[id^="filter-"] {
	width: 100%;
}

.arlo .arlo-filters .arlo-other-filters {
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.arlo .arlo-filters .arlo-other-filters::after {
	clear: both;
	content: "";
	display: table;
}

.arlo .arlo-filters .arlo-onlineOrVenueFilterList,.arlo .arlo-filters .arlo-onlineOrVenueFilterList li,.arlo .arlo-filters .arlo-filter-unordered-list li,.arlo .arlo-filters div[id^="filter-"],.arlo .arlo-filters div[id*=" filter-"] {
	display: inline-block;
}

.arlo .arlo-filters select {
	height: auto;
	-webkit-appearance: menulist;
}

.arlo .arlo-filters select,.arlo .arlo-filters input.arlo-search {
	display: inline;
	padding: 10px 20px;
	font-weight: 600;
	color: #fff;
	border: none;
	background: #0092e4;
}

.arlo .arlo-filters select option {
	color: #0092e4;
	font-weight: 700;
	background: #fff;
}

.arlo .arlo-filters select option:hover {
	color: #fff;
	background: red;
}

.arlo .arlo-filters div[id^="filter-"],.arlo .arlo-filters div[id*=" filter-"] {
	padding-right: 10px;
	margin-bottom: 10px;
}

.arlo .arlo-filters .arlo-onlineOrVenueFilterList {
	margin: 0;
}

.arlo .arlo-filters .arlo-onlineOrVenueFilterList li,.arlo .arlo-filters .arlo-filter-unordered-list li,.arlo .arlo-filters .arlo-show-more {
	cursor: pointer;
	border: 1px solid #d8d8d8;
	color: #636363;
	padding: 10px 20px;
}

.arlo .arlo-filters .arlo-onlineOrVenueFilterList li:hover,.arlo .arlo-filters .arlo-filter-unordered-list li:hover {
	opacity: .7;
}

.arlo .arlo-filters .arlo-onlineOrVenueListItem.selected {
	color: #fff;
	background: #529cce;
}

.arlo .arlo-filters .arlo-filter-unordered-list li {
	margin-right: 10px;
	color: #ef5997;
	padding: 4px 20px;
	font-weight: 600;
	margin-bottom: 10px;
	background: #fff;
}

.arlo .arlo-filters .arlo-filter-unordered-list li.selected {
	color: #fff;
	border-color: #ef5997;
	background: #ef5997;
}

.arlo .arlo-filters .arlo-timezone-select {
	display: none;
	background: none;
	width: 400px;
	font-weight: 600;
	color: #bcbcbc;
}

.arlo .arlo-filters .arlo-timezone-select:focus {
	outline: none;
}

.arlo .arlo-page-title .arlo-h3 {
	margin: 0;
	padding: 20px;
}

.arlo #event-list .arlo-event-listitem {
	text-align: initial;
}

.arlo .arlo-show-more-container {
	clear: both;
}

.arlo .arlo-show-more-container .arlo-show-more {
	text-align: center;
	width: 150px;
	margin: 10px auto;
	cursor: pointer;
	padding: 5px;
	height: 40px;
	background-color: #ef5997;
	font-weight: bold;
}

.arlo .arlo-register-interest-container {
	clear: both;
	background: transparent;
}

.arlo .arlo-register-interest,.arlo .arlo-register-interest-container {
	text-align: center;
}

.arlo .arlo-register-interest span,.arlo .arlo-register-interest-container span {
	font-size: 100%;
	line-height: 40px;
	display: inline-block;
}

.arlo .arlo-register-interest .arlo-register-interest-link,.arlo .arlo-register-interest-container .arlo-register-interest-link {
	text-decoration: none;
	display: inline-block;
}

.arlo .arlo-no-event-dates {
	text-align: center;
}

.arlo .arlo-no-event-dates a {
	background: #c8ecfd;
	color: #002d72;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
	padding: 8px 18px;
	font-weight: 700;
	font-size: 16px;
	box-sizing: border-box;
	border: 3px solid #c8ecfd;
	margin-left: 10px;
	display: inline-block;
}

.arlo .arlo-no-event-dates a:hover {
	background: #fff;
	border-color: #044dbd;
}

.arlo ul.arlo-content-field-list {
	padding: 20px 0;
}

.arlo .arlo-content-field-text ul,.arlo .arlo-profile-field-text ul,.arlo .arlo-facilityinfo-field-text ul {
	margin-left: 30px;
	padding: 0;
}

.arlo .arlo-content-field-text ul li,.arlo .arlo-profile-field-text ul li,.arlo .arlo-facilityinfo-field-text ul li {
	list-style: disc;
	padding: 0;
	margin: 0;
}

.arlo .arlo-oa-listitems {
	margin: 0 auto;
}

.arlo .arlo-event-listitem {
	float: left;
	padding: 10px;
}

.arlo .arlo-eventlistitem-inner {
	width: 100%;
}

.arlo .arlo-online-activities li {
	width: 80%;
	margin: 0 auto;
	padding: 20px;
}

.arlo .arlo-online-activities li,.arlo .arlo-eventlistitem-inner {
	padding: 6px 22px 22px 6px;
	position: relative;
	display: block;
	text-align: left;
	text-decoration: none;
	border: 1px solid #ddd;
	border-width: 0 1px 1px 0;
}

.arlo .arlo-online-activities li .arlo-offers,.arlo .arlo-eventlistitem-inner .arlo-offers {
	font-weight: 700;
	margin-bottom: 7px;
}

.arlo .arlo-online-activities li .arlo-offers .arlo-original-price,.arlo .arlo-eventlistitem-inner .arlo-offers .arlo-original-price {
	text-decoration: line-through;
}

.arlo .arlo-online-activities li .arlo-offers .arlo-discount-offer,.arlo .arlo-online-activities li .arlo-offers .arlo-original-price,.arlo .arlo-eventlistitem-inner .arlo-offers .arlo-discount-offer,.arlo .arlo-eventlistitem-inner .arlo-offers .arlo-original-price {
	color: #1dc6bc;
}

.arlo .arlo-online-activities li .arlo-offers .arlo-discount-offer,.arlo .arlo-eventlistitem-inner .arlo-offers .arlo-discount-offer {
	font-size: 85%;
	font-weight: 600;
}

.arlo .arlo-online-activities li .arlo-offers .arlo-offer-ul,.arlo .arlo-eventlistitem-inner .arlo-offers .arlo-offer-ul {
	padding: 0;
	margin: 0;
}

.arlo .arlo-online-activities li .arlo-offers .arlo-offer-ul .arlo-offer-li,.arlo .arlo-eventlistitem-inner .arlo-offers .arlo-offer-ul .arlo-offer-li {
	padding: 0;
	margin: 0;
	list-style: none;
	padding: 2px;
}

.arlo .arlo-online-activities li a,.arlo .arlo-eventlistitem-inner a {
	text-decoration: none;
}

.arlo .arlo-online-activities li .arlo-notice,.arlo .arlo-eventlistitem-inner .arlo-notice {
	font-style: italic;
}

.arlo .arlo-online-activities li .arlo-location,.arlo .arlo-eventlistitem-inner .arlo-location {
	display: inline;
}

.arlo .arlo-online-activities li .arlo-location,.arlo .arlo-online-activities li .arlo-duration,.arlo .arlo-online-activities li .arlo-notice,.arlo .arlo-online-activities li .arlo-presenter,.arlo .arlo-online-activities li .arlo-offers,.arlo .arlo-eventlistitem-inner .arlo-location,.arlo .arlo-eventlistitem-inner .arlo-duration,.arlo .arlo-eventlistitem-inner .arlo-notice,.arlo .arlo-eventlistitem-inner .arlo-presenter,.arlo .arlo-eventlistitem-inner .arlo-offers {
	padding: 4px 0;
	line-height: 1.3;
}

.arlo .arlo-online-activities li .arlo-event-register,.arlo .arlo-eventlistitem-inner .arlo-event-register {
	background: #c8ecfd;
	color: #002d72;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
	padding: 5px 20px;
	font-weight: 700;
	font-size: 16px;
	box-sizing: border-box;
	border: 3px solid #c8ecfd;
}

.arlo .arlo-online-activities li .arlo-event-register.arlo-waiting-list,.arlo .arlo-eventlistitem-inner .arlo-event-register.arlo-waiting-list {
	background: #ffbd1f;
}

.arlo .arlo-online-activities li .arlo-event-register:hover,.arlo .arlo-eventlistitem-inner .arlo-event-register:hover {
	background: #fff;
	border-color: #044dbd;
}

.arlo .arlo-online-activities li .arlo-places-remaining,.arlo .arlo-eventlistitem-inner .arlo-places-remaining {
	font-style: italic;
	font-weight: 600;
	font-size: 95%;
	margin-left: 5px;
}

.arlo .arlo-online-activities {
	width: 100%;
}

.arlo .arlo-online-activities .arlo-details {
	float: left;
}

.arlo .arlo-online-activities .arlo-register {
	margin-top: 15px;
	float: right;
}

.arlo {
	font: 16px Arial,sans-serif;
}

.arlo #venuedemo>ul,.arlo .arlo-profile-info-list,.arlo .arlo-subcontrol>ul,.arlo .arlo-venue-listitem {
	list-style: none;
	padding: 0;
	margin: 0 auto;
}

.arlo .arlo-font-size-larger {
	font-size: 110%;
}


.arlo .arlo-streetline {
	white-space: pre;
}

.arlo .arlo-venue-information {
	margin: 0 auto;
}

.arlo .arlo-venue-information .arlo-venue-content-title,.arlo .arlo-venue-information .arlo-facilityinfo-field-title {
	font-size: 110%;
	font-weight: 700;
}

.arlo .arlo-venue-information .arlo-venue-content-title,.arlo .arlo-venue-information .arlo-facilityinfo-field-title,.arlo .arlo-venue-information .arlo-venue-content {
	margin-bottom: 12px;
	padding-top: 12px;
}

.arlo .arlo-facilityinfo-info-list {
	padding: 0;
	margin: 0;
}

.arlo .arlo-facilityinfo-info-list .arlo-facilityinfo-field-title,.arlo .arlo-facilityinfo-info-list .arlo-facilityinfo-field-text {
	margin-bottom: 10px;
}

.arlo .arlo-facilityinfo-info-list .arlo-facilityinfo-field-title p,.arlo .arlo-facilityinfo-info-list .arlo-facilityinfo-field-text p {
	margin-bottom: 5px;
}

.arlo .arlo-facilityinfo-info-list li {
	list-style: none;
	padding: 0;
	margin: 0;
}

.arlo .arlo-facilityinfo-info-list ul li {
	list-style: disc;
}

.arlo .arlo-facilityinfo-info-list .arlo-facilityinfo-field-text ul {
	margin-left: 30px;
	padding: 0;
}

.arlo .arlo-facilityinfo-info-list .arlo-facilityinfo-field-text ul li {
	list-style: disc;
	padding: 0;
	margin: 0;
}

.arlo #presenterdemo>ul,
.arlo #presentersdemo>ul {
	padding: 0;
	list-style: none;
}

.arlo .arlo-no-results-found {
	text-align: center;
	font-size: 20px;
}

.arlo #presenterdemo ul {
	margin-top: 10px;
	width: 100%;
}

.arlo #presentersdemo ul li:last-child a {
	border-bottom: 0 solid #fff;
	border-radius: 0 0 5px 5px;
}

.arlo #presentersdemo ul li {
	background: #c8ecfd;
}

.arlo #presentersdemo ul li:nth-child(odd) {
	background: #f9fdff;
}

.arlo .arlo-presenter-name {
	display: block;
	text-decoration: none;
	border-left: 0 solid #FFF;
	padding: 12px 20px;
	font-weight: 700;
	color: #002d72;
	word-wrap: break-word;
}

.arlo .arlo-presenter-name:hover {
	opacity: .7;
	color: #044dbd;
}

.arlo #presenterdemo>ul,
.arlo .arlo-profile-info-list,
.arlo .arlo-subcontrol>ul,
.arlo ul.arlo-social-network-links {
	list-style: none;
	padding: 0;
}

.arlo .arlo-presenter-listitem {
	clear: both;
}

.arlo .arlo-presenter-information .arlo-presenter-content-title {
	margin-bottom: 12px;
	padding-top: 20px;
}

.arlo .arlo-presenter-information .arlo-presenter-content-title .arlo-h3 {
	font-weight: 700;
	font-size: 110%;
}

.arlo .arlo-presenter-information .arlo-presenter-content {
	margin-bottom: 10px;
}

.arlo .arlo-presenter-information .arlo-presenter-content li {
	list-style: disc;
	padding: 0;
	margin: 0;
}

.arlo .arlo-presenter-information .arlo-presenter-content img {
	float: right;
}

.arlo .arlo-main-content {
	max-width: 1220px;
	margin: 0 auto;
}

.arlo .arlo-main-content .arlo-summary {
	font-size: 130%;
	margin: 0 0 1.75em;
	color: #000;
	font-weight: 600;
}

.arlo .arlo-item-header,.arlo .arlo-content-field-name {
	margin-bottom: 7px;
	font-weight: 700;
	color: #000;
	font-size: 22px;
}

.arlo .arlo-no-results {
	display: none;
	text-align: center;
}

.arlo .arlo-no-results hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}

.arlo .arlo-no-results a {
	text-align: center;
	text-decoration: none;
	font-size: 80%;
	line-height: 40px;
	border-radius: 15px;
	padding: 10px;
	color: #fff;
	background: #ed017b;
}

.arlo .arlo-content-field-listitem {
	list-style: none;
}

.arlo .arlo-eventtemplate-listitems {
	text-align: center;
}

.arlo .arlo-eventtemplate-listitem {
	text-align: initial;
}

.arlo .arlo-eventtemplate-listitem .arlo-filters select {
	line-height: 1.5;
}

.arlo .arlo-eventtemplate-listitem .arlo-filter-unordered-list li {
	margin-bottom: 0;
}

.arlo .arlo-eventtemplate-listitem .arlo-filter-unordered-list li:before {
	width: 0;
	height: 0;

}


.arlo .arlo-eventtemplate-listitem.arlo-item-full-width {
	width: 100%;
	margin-left: 0;
	margin-right: 0;
}

.arlo .EventTemplate ul li {
	width: 250px;
	display: block;
	vertical-align: top;
	margin: 15px 30px 15px 0;
	font-size: 80%;
	float: left;
	padding: 6px 22px 22px 6px;
	border: 1px solid #ddd;
	border-width: 0 1px 1px 0;
	height: 250px;
}

.arlo .EventTemplate ul li .arlo-event-title a {
	color: #002d72;
	font-size: 16px;
	text-decoration: none;
	font-weight: 700;
}

.arlo .EventTemplate ul li .arlo-event-summary {
	font-size: 16px;
}

.arlo .EventTemplate ul li .arlo-event-title a:hover {
	color: #044dbd;
}

.arlo .EventTemplate ul li .arlo-event-title h2 {
	font-weight: 600;
}

.arlo .arlo-presenter-information .arlo-presenter-content ul.arlo-social-network-links {
	overflow: auto;
}

.arlo .arlo-presenter-information .arlo-presenter-content ul.arlo-social-network-links li {
	list-style: none;
	float: left;
}

.arlo .arlo-presenter-information .arlo-presenter-content ul.arlo-social-network-links li a {
	display: block;
	text-decoration: none;
	height: 64px;
	width: 64px;
	margin-right: 6px;
	background: 64px no-repeat;
}

.arlo .arlo-presenter-information .arlo-presenter-content ul.arlo-social-network-links li:hover {
	opacity: .7;
}

.arlo .arlo-presenter-information .arlo-presenter-content ul.arlo-social-network-links li.arlo-twitter a {
	background: url(/sites/default/files/01_twitter.png);
}

.arlo .arlo-presenter-information .arlo-presenter-content ul.arlo-social-network-links li.arlo-facebook a {
	background: url(/sites/default/files/02_facebook.png);
}

.arlo .arlo-presenter-information .arlo-presenter-content ul.arlo-social-network-links li.arlo-linkedin a {
	background: url(/sites/default/files/07_linkedin.png);
}